Not logged in. · Lost password · Registration disabled
Forum: Overview Questions / Fragen RSS
WP 2.3
Lars Ippich (Guest) #1
No profile available.
Link to this post
Subject: WP 2.3
Moin allerseits,

muss der Mailfix für WP 2.3 auch installiert werden? Die Angabe "nur für 2.2.x" verwirrt mich ein wenig - ist die korrekt oder veraltet?

Gruß
Lars
Morty (Administrator) #2
User title: Author
Member since Jun 2007 · 928 posts
Group memberships: Administratoren, Mitglieder
Show profile · Link to this post
Ist korrekt. In WP 2.3 wurde der Bug zum glück behoben. Du kannst das Plugin zwar in 2.3 aktivieren, allerdings passiert da nicht viel, weil ich endlich eine vernünftige Versionsüberprüfung rein gebaut hab. Mailfix wird aus dem download demnächst eh raus fliegen. Da wirds dann nur noch ne Warnung auf der info-seite geben und ein Link zum download.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum